Versões antigas de Safari e macOS não acessam Apple Store

Loja está inacessível para usuários que possuem sistemas operacionais anteriores ao OS X 10.10.5 Yosemite

por Katarina Bandeira qua, 19/06/2019 - 11:36
Pixabay Medidas de segurança devem ser incluídas em outros sistemas operacionais ainda este ano Pixabay

Quem possui versões antigas do Safari ou do macOS não terá mais acesso a versão online da Apple Store. A loja está inacessível para usuários que possuem sistemas operacionais anteriores ao OS X 10.10.5 Yosemite. Quem tenta acessar a loja por meio desses softwares desatualizados no Mac recebe um aviso de que a versão não é suportada pelo browser.

De acordo com o site Apple Insider, a loja online exige pelo menos o OS X 10.10.5 Yosemite ou superior e o Safari versão 10.1.2 ou mais recente para acessar. O motivo do bloqueio é a proteção dos usuários contra roubo de dados ou acesso suspeito.

Além do bloqueio das versões antigas, medidas de segurança devem ser incluídas no iOS 13, iPadOS, macOS Catalina e seus outros sistemas operacionais ainda este ano.

COMENTÁRIOS dos leitores